{
	"name": "query/manager/product/product_material/need_calc_material.json",
	"table": [{
		"record_type": ["estimated"],
		"table": "product_material"
	}],
	"database": "4d",
	"parameter": {
		"show_sql": false,
		"work": []
	},
	"field": [
		"prma.product_id",
		"prma.material_id",
		"prma.amount",
		"pr.stock_vs_design_conversion_multiplier",
		"pr.work_number",
		"pr.product_id",
		"pr.product_type",
		"pr.stock_unit",
		"pr.name",
		"pr.stock_balance",
		"pr.minimum_order_amount",
		"pr.default_supplier_id",
		"pr.storable",
		"pr.json_data.free_amount",
		"pr.json_data.coming_amount",
		"pr.json_data.going_amount"
	],
	"query": [
		["prma.product_id", "in", "work"],
		"and",
		["prma.product_material_state", ">=", 0]
	]
}